/* kv */
.kv {
	/* padding: 15px 0 0; */
	text-align: center;
}
.kv_img img {
	max-width: 105%;
}

@media (max-width: 767px) {
	.kv {
		padding: 11px 0 0;
	}
	.kv_img img {
		max-width: 100%;
		width: 100%;
	}
}
/* news */
.news {
	padding: 60px 0 0;
}
@media (min-width: 768px) {
	.news {
		position: absolute;
		left: 0;
		width: 100%;
		top: 37.6vw;
		padding-top: 4vw;
	}
}
@media (min-width: 1440px) {
	.news {
		top: 504px;
	}
}
.news .new_head {
	display: flex;
	align-items: center;
	margin-bottom: 11px;
}

.news .new_head .new_btn {
	width: 136px;
	height: 36px;
	margin-left: 51px;
}

@media (max-width: 767px) {
	.news {
		margin: 0;
		padding: 41px 0 33px;
	}

	.news .new_head {
		margin-bottom: 14px;
		justify-content: space-between;
	}

	.news .new_head .new_btn {
		width: 128px;
		height: 40px;
	}
}

/* vision */
.vision {
	background: #008756;
	border-radius: 120px;
	padding: 98px 0 149px;
}

.vision .vision_block {
	max-width: 750px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.vision .vision_block .ttl {
	width: 446px;
	margin: 0 auto 39px;
}

.vision .vision_block .sub {
	width: 225px;
	margin: 0 auto 19px;
}

.vision .vision_block .txt {
	font-size: 18px;
	font-weight: 700;
	line-height: 2;
	color: #fff;
}

@media (max-width: 1440px) {
	.vision {
		border-radius: 8.333vw;
		margin-top: 40px;
	}
}

@media (max-width: 767px) {
	.vision {
		border-radius: 60px;
		padding: 50px 0 100px;
		margin-top: 0;
	}

	.vision .vision_block .ttl {
		max-width: 294px;
		width: 100%;
		margin: 0 auto 27px;
	}

	.vision .vision_block .sub {
		width: 182px;
		margin: 0 auto 12px;
	}

	.vision .vision_block .txt {
		font-size: 16px;
		font-weight: 500;
		line-height: 1.8;
		text-align: left;
	}
}

/* other */
.other {
	margin: -60px 0 90px;
}

.other .other_lst {
	display: flex;
	flex-wrap: wrap;
	border-radius: 40px;
	box-shadow: 0px 0px 30px 0px rgba(35, 24, 21, 0.2);
	overflow: hidden;
}

.other .other_lst .item {
	width: 50%;
	aspect-ratio: 600 / 320;
	transition: background-size 0.4s ease-out;
	position: relative;
}

.other .other_lst .item::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #000;
	opacity: 0.45;
}

.other .other_lst .item:nth-child(1) {
	background: url(/rmz/img/top/img_01.jpg) no-repeat center center / 100% 100%;
}

.other .other_lst .item:nth-child(2) {
	background: url(/rmz/img/top/img_02.jpg) no-repeat center center / 100% 100%;
}

.other .other_lst .item:hover {
	background-size: 110% 110%;
}

.other .other_lst .item a {
	color: #fff;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: relative;
	z-index: 2;
}

.other .other_lst .item .ttl {
	font-size: 40px;
	font-weight: 700;
}

.other .other_lst .item .ttl span {
	font-size: 16px;
	display: block;
	margin: 10px 0;
}

.other .other_lst .item .arrow {
	display: block;
	width: 30px;
	height: 16px;
	position: absolute;
	left: 50%;
	bottom: 62px;
	background: url(/rmz/img/ico_circle_w.png) no-repeat center left / auto 100%;
	transform: translateX(-50%);
	transition: background 0.3s ease;
}

.other .other_lst .item:hover .arrow {
	background: url(/rmz/img/ico_circle_o.png) no-repeat center left / auto 100%;
}

.other .other_lst .item .arrow::after {
	content: "";
	position: absolute;
	top: 3px;
	left: 8px;
	width: 22px;
	height: 6px;
	background: url(/rmz/img/ico_arr_w.png) no-repeat center right / auto 100%;
	transition:
		background 0.3s ease,
		width 0.3s ease;
}

.other .other_lst .item:hover .arrow::after {
	width: 52px;
	background: url(/rmz/img/ico_arr_o.png) no-repeat center right / auto 100%;
}

@media (max-width: 1240px) and (min-width: 768px) {
	.other .other_lst .item .arrow {
		bottom: 5vw;
	}
}

@media (max-width: 767px) {
	.other {
		margin: -60px 0 60px;
	}

	.other .other_lst {
		border-radius: 30px;
	}

	.other .other_lst .item {
		aspect-ratio: 690 / 400;
		width: 100%;
	}

	.other .other_lst .item:nth-child(1) {
		background: url(/rmz/img/top/img_01_sp.jpg) no-repeat center center / 100% 100%;
	}

	.other .other_lst .item:nth-child(2) {
		background: url(/rmz/img/top/img_02_sp.jpg) no-repeat center center / 100% 100%;
	}

	.other .other_lst .item .ttl {
		font-size: 30px;
	}

	.other .other_lst .item .ttl span {
		font-size: 18px;
		margin: 3px 0;
	}

	.other .other_lst .item .arrow {
		width: 23px;
		height: 11px;
		bottom: 6.933vw;
	}

	.other .other_lst .item .arrow::after {
		top: 1px;
		left: 5px;
		height: 5px;
		width: 17px;
	}

	.other .other_lst .item:hover .arrow::after {
		width: 30px;
	}
}


/* 2025.03.18 add */
.new_lst li span {
	line-height: 2;
}